Add missing man pages.
diff --git a/man/xml/MAIN.daps_manpages.xml b/man/xml/MAIN.daps_manpages.xml
index 6d92101..91b4c73 100644
--- a/man/xml/MAIN.daps_manpages.xml
+++ b/man/xml/MAIN.daps_manpages.xml
@@ -14,4 +14,7 @@
  <xi:include href="daps.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
  <xi:include href="daps-init.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
  <xi:include href="daps-autobuild.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
+ <xi:include href="daps-auto.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
+ <xi:include href="daps-check-deps.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
+ <xi:include href="daps-xmlformat.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
 </article>
